#scene_addmenu1 {
    list-style: none;
}

#scene_addmenu1 {
    padding: 0;
    margin: 0;
}

#scene_addmenu1 ul {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 155px;
    /*  z-index: 99; */
    position: absolute;
    overflow: visible;
    -webkit-transition: 0s ease-in-out .3s;
    -moz-transition: 0s ease-in-out .3s;
    -o-transition: 0s ease-in-out .3s;
    transition: 0s ease-in-out .3s;
}

#scene_addmenu1 li {
    margin: 0;
    position: relative;
    width: 155px;
    display: block;
    height: 27px;
    background: #606060; /* Old browsers */
    background: -moz-linear-gradient(top, #606060 0%, #404040 1%, #020202 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #606060 0%,#404040 1%,#020202 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #606060 0%,#404040 1%,#020202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#020202',GradientType=0 ); /* IE6-9 */
}

#scene_addmenu1 li.menuArrow > a:before {
    background: url('img/addmenu_arrow.png') center right no-repeat;
    content: '';
    display: block;
    height: 27px;
    width: 17px;
    position: absolute;
    right: 0;
    top: 0;
}
.sceneArea img, .content_scene_addmenu img {
    float: left;
}
#scene_addmenu1 a:hover {
    background-image: url("img/addmenu_bg1.png") !important;
    height: 23px;
}
#scene_addmenu1 a:hover {
    background-position: 0px 0;
}

#scene_addmenu1 > li > a  {
    overflow: visible;
    height: 23px;
}

#scene_addmenu1 a {
    text-decoration: none;
    display: block;
    padding: 0px;
    margin: 0px;
    width: 145px;
    height: 27px;
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #dcdcdc;
    padding-left: 10px;
    padding-top: 5px;
}

#scene_addmenu1 a {
    width: 147px;
    padding-left: 8px;
}

#scene_addmenu1 a span {
    padding: 2px 0px;
}

#scene_addmenu1 ul, #scene_addmenu1 ul ul, #scene_addmenu1 ul ul ul {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 155px;
}

/* non-IE browsers see this */
#scene_addmenu1 ul li > ul, #scene_addmenu1 ul ul li > ul {
    margin-top: 0 xp;
}

#scene_addmenu1 li:hover ul ul, #scene_addmenu1 li:hover ul ul ul, #scene_addmenu1 li:hover ul ul ul ul, #scene_addmenu1 li:hover ul ul ul ul ul {
    visibility: hidden;
    -webkit-transition: .2s ease-in-out .2s;
    -moz-transition: .2s ease-in-out .2s;
    -o-transition: .2s ease-in-out .2s;
    transition: .2s ease-in-out .2s;
}

#scene_addmenu1 li:hover ul, #scene_addmenu1 ul li:hover ul, #scene_addmenu1 ul ul li:hover ul, #scene_addmenu1 ul ul ul li:hover ul, #scene_addmenu1 ul ul ul ul li:hover ul {
    visibility: visible;
    -webkit-transition: 0s ease-in-out .1s;
    -moz-transition: 0s ease-in-out .1s;
    -o-transition: 0s ease-in-out .1s;
    transition: 0s ease-in-out .1s;

}

li > ul {
    top: auto;
    left: auto;
}

/* Win IE only \*/
* html #scene_addmenu1 li {
    float: left;
}

/* end holly hack */
